@charset "utf-8";
/* CSS Document */

*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
	position: relative;
}

:focus {
    outline: none;
}

body{
    background-color: #fcfcfc;
	color: #9e9e9e;
	padding: 0;
	font: 400 15px/1.2 "Roboto", sans-serif;
    /*max-width: 1920px;*/
    margin: 0px auto;
    box-shadow: -8px 0px 15px rgba(0, 0, 0, 0.4), 8px 0px 15px rgba(0, 0, 0, 0.4);
}

h1{
    color: #fcfcfc;
    padding-bottom: 50px;
    font-size: 4.2em;
    font-family: 'Titillium Web', sans-serif;
    text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
}

h2{
    color: #fcfcfc;
    padding-bottom: 20px;
    font: 900 50px/60px 'Titillium Web', sans-serif;
	text-transform: uppercase;
	text-align: center;
}

h2.invert{
	color: #2f0c5d;
}

h3{
    color: #dcdcdc;
    padding: 20px 0 45px;
    font: 900 30px/33px 'Titillium Web', sans-serif;
	text-transform: uppercase;
	text-align: center;
}

a{
	color: #fff;
}

.clear{
	clear: both;
}

.hidden{
	opacity: 0 !important;
}

section{
    position: relative;
	overflow: hidden;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

@media (min-width:768px) {
    .container {
        width: 750px
    }
}

@media (min-width:992px) {
    .container {
        width: 970px
    }
}

@media (min-width:1200px) {
    .container {
        width: 1170px
    }
}

@media (min-width:1440px) {
    .container {
        width: 1410px;
		min-height: 730px;
    }
}

@media screen and (max-width: 768px){
    .container{
        padding-right: 25px;
        padding-left: 25px;
    }
}

@media screen and (max-width: 479px){
	.hidden{
		opacity: 1 !important;
	}
}

#bg_mask {
    position: absolute;
    z-index: 99;
    background: #000;
    display: none;
    top: 0;
    left: 0;
}

.left-content{
	padding-right: 30px;
	width: 100%;
}

.right-content{
    /*margin: 0px auto;*/
    width: 70%;
}

#totop.hide{
	opacity: 0;
}

#totop{
    position: fixed;
    bottom: 25px;
    right: 25px;
    width: 40px;
    height: 40px;
    background: #533b89;
    border-radius: 50%;
	z-index: 50;
	cursor: pointer;
	opacity: 1.0;
	transition: opacity 0.75s ease-in-out;
    transform: scale(0.85);
}

#totop::before{
	content: '';
    background: transparent url('../images/to-top.png') no-repeat center top/cover;
    width: 21px;
    height: 21px;
    position: absolute;
    top: 9px;
    left: 9px;
}

/* -------------- nav --------------- */

nav{
	height: 50px;
    position: relative;
    z-index: 30;
    display: flex;
    width: 100%;
	/*max-width: 1920px; */
	transition: opacity 1.5s ease-in-out;
    margin-top: 30px;
}

nav.fixed{
	position: fixed;
	top: 0;
}

.pusher.dimmed nav {
    opacity: 0;
}

.nav-container{
	display: flex;
	width: 1440px;
	margin: 0px auto;
	background: transparent url('../images/menu.png') no-repeat center top/cover;
	border-radius: 10px;
}

.logo-small{
    background: transparent url("../images/gamigo-group-logo.png") no-repeat center top/cover;
	width: 92px;
    height: 36px;
    display: flex;
    flex: 0 0 92px;
    opacity: 1;
    margin: 8px 15px 0px 20px;
    text-indent: -9999px;
    transition: opacity 0.75s ease-in-out;
}

nav{

}

nav ul{
    list-style: none;
    display: flex;
    align-items: center;
    width: 100%;
	justify-content: flex-end;
    margin-right: 50px;
}

nav ul li{
    padding: 0px 40px;
	cursor: pointer;
	display: block;
}

nav .logo-small,
nav ul li a{
    color: #fcfcfc;
    font: 400 17px/17px 'Marcellus SC', serif;
	text-transform: uppercase;
	text-decoration: none;
    z-index: 10;
}


.dropdown {
    position: absolute;
    display: inline-block;
    top: 4px;
    right: 20px;
    z-index: 20;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: rgba(255,255,255,0.7);
    min-width: 30px;
    padding: 0px;
    z-index: 1;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.lang{
	display: block;
	width: 18px;
	height: 12px;

    margin: 14px 10px 8px;
    transform: scale(1.1);
}

.lang.de{
    background: transparent url("../images/language/de.png") no-repeat 0 0;
}

.lang.uk{
    background: transparent url("h../images/language/en.png") no-repeat 0 0;
}

.lang.us{
    background: transparent url("../images/language/en.png") no-repeat 0 0;
}

.lang.fr{
    background: transparent url("../images/language/fr.png") no-repeat 0 0;
}

.dropdown-content .lang {
    margin: 10px 10px 20px;
}

.dropdown-content .lang:last-child {
    margin-bottom: 10px;
}

#header{
	background: #000 url('../images/background-header.jpg') no-repeat center top/cover;
	overflow: hidden;
}

#header .container{
    width: 980px;
    padding: 75px 0;
    min-height: 575px;
    text-align: center;
}

#header p{
	padding-bottom: 35px;
	font-size: 23px;
    color: #fff;
	text-align: center;
}

#header strong{
	font-size: 33px;
}

@media screen and (min-width: 768px){
	#header .archeage{
		background: transparent url(../images/warrior.png) no-repeat center top/cover;
		width: 461px;
		height: 710px;
		position: absolute;
		right: -430px;
		bottom: -150px;
	}

	#header .trove{
		background: transparent url(../images/qubesly.png) no-repeat center top/cover;
		width: 400px;
		height: 400px;
		position: absolute;
		left: -375px;
		bottom: -25px;
		z-index: 100;
	}
}

@media screen and (min-width:1440px) and (max-width: 1600px){
	.nav-container{
		width: 1300px;
	}

	#header .container {
		width: 680px;
		padding: 70px 0px;
		min-height: 575px;
		text-align: center;
	}
}

@media screen and (max-width: 1439px){
	.nav-container{
		width: 100%;
		margin: 0px 30px;
	}

	#header .container {
		width: 680px;
		padding: 70px 0px;
		min-height: 575px;
		text-align: center;
	}

	h1 {
		padding-bottom: 40px;
		font-size: 3.5em;
	}

	#header p {
		padding-bottom: 35px;
		font-size: 20px;
	}

	#header .container{
		text-align: center;
	}

	#header .archeage {
		width: 375px;
		height: 670px;
		position: absolute;
		right: -300px;
		bottom: -150px;
	}

	#header .trove {
		width: 300px;
		height: 300px;
		position: absolute;
		left: -245px;
		bottom: -25px;
	}
}

@media screen and (max-width: 1199px){
	#header .container {
		width: 500px;
		padding: 50px 0px;
		min-height: 575px;
		text-align: center;
	}

	#header .archeage {
		width: 350px;
		height: 660px;
		position: absolute;
		right: -300px;
		bottom: -150px;
	}

	#header .trove {
		width: 300px;
		height: 300px;
		position: absolute;
		left: -275px;
		bottom: -25px;
	}
}

@media screen and (max-width: 991px){
	.nav-container{
		background: none;
	}

	nav ul{
		display: none;
	}

	.logo-small {
		width: 184px;
		height: 72px;
		display: block;
		flex: none;
		opacity: 1;
		margin: 10px auto;
		text-indent: -9999px;
		transition: opacity 0.75s ease-in-out;
	}

	.dropdown {
		position: absolute;
		display: inline-block;
		top: -20px;
		right: -10px;
		z-index: 20;
	}
}

@media screen and (max-width: 767px){
	#header .container {
		width: 90%;
		margin-left: 5%;
		padding: 50px 0px;
		min-height: 575px;
		text-align: center;
	}
}

@media screen and (max-width: 600px){
	#header .container {
		min-height: auto;
	}

	h1 {
    	padding-bottom: 40px;
    	font-size: 2.5em;
	}

	#header strong {
		font-size: 27px;
	}

	#header strong {
		font-size: 27px;
	}
}

@media screen and (max-width: 479px){
	h1 {
		padding-bottom: 40px;
		font-size: 2em;
	}
	#header p {
		padding-bottom: 25px;
		font-size: 16px;
	}
}

@media screen and (max-width: 390px){

}

/* ---------------------- vouchers ---------------------*/

#vouchers{
	margin-top: 40px;
	margin-bottom: 100px;
	text-align: center;
}

#vouchers .container{
	min-height: auto;
}

#vouchers p{
	padding-bottom: 50px;
	font-size: 23px;
	color: #333;
	text-align: center;
}

/* ------------------------ games ----------------------*/

#games{
	margin-top: 40px;
	margin-bottom: 100px;
}

#games p{
	padding-bottom: 50px;
	font-size: 23px;
    color: #333;
	text-align: center;
}

#games .slick-slide{
	opacity: 0.2;
	transition: opacity 0.5s ease-in-out;
}

#games .slick-current{
	opacity: 1.0;
}

.game-box{
	display: flex;
    flex-wrap: wrap;
	justify-content: space-between;
}

.game{
	max-width: 306px;
	margin-bottom: 15px;
}

.game .game-main{
	width: 306px;
	height: 400px;
	border-radius: 5px;
}

.game.aa .game-main{
	background: #fff url('../images/games/AA.jpg') no-repeat center top/cover;
}
.game.ak .game-main{
	background: #fff url('../images/games/AK.jpg') no-repeat center top/cover;
}
.game.def .game-main{
	background: #fff url('../images/games/Defiance_2050.jpg') no-repeat center top/cover;
}
.game.do .game-main{
	background: #fff url('../images/games/DO.jpg') no-repeat center top/cover;
}
.game.ee .game-main{
	background: #fff url('../images/games/EE.jpg') no-repeat center top/cover;
}
.game.eos .game-main{
	background: #fff url('../images/games/EOS.jpg') no-repeat center top/cover;
}
.game.fo .game-main{
	background: #fff url('../images/games/FO.jpg') no-repeat center top/cover;
}
.game.gf .game-main{
	background: #fff url('../images/games/GF.jpg') no-repeat center top/cover;
}
.game.is .game-main{
	background: #fff url('../images/games/IronSight.jpg') no-repeat center top/cover;
}
.game.kal .game-main{
	background: #fff url('../images/games/KAL.jpg') no-repeat center top/cover;
}
.game.lc .game-main{
	background: #fff url('../images/games/LC.jpg') no-repeat center top/cover;
}
.game.ri .game-main{
	background: #fff url('../images/games/Rift.jpg') no-repeat center top/cover;
}
.game.s4l .game-main{
	background: #fff url('../images/games/S4L.jpg') no-repeat center top/cover;
}
.game.sha .game-main{
	background: #fff url('../images/games/SH.jpg') no-repeat center top/cover;
}
.game.rat .game-main{
	background: #fff url('../images/games/Rats.jpg') no-repeat center top/cover;
}
.game.tr .game-main{
	background: #fff url('../images/games/TR.jpg') no-repeat center top/cover;
}
.game.tws .game-main{
	background: #fff url('../images/games/TWS.jpg') no-repeat center top/cover;
}
.game.wg .game-main{
	background: #fff url('../images/games/WG1942.jpg') no-repeat center top/cover;
}
.game.wt .game-main{
	background: #fff url('../images/games/WT.jpg') no-repeat center top/cover;
}
.game.w2g .game-main{
	background: #fff url('../images/games/W2G.jpg') no-repeat center top/cover;
}

.game .game-main::before{
	content: '';
	position: absolute;
	z-index: 3;
	width: 100%;
	height: 100%;
	opacity: 0;
    transition: opacity 0.5s ease-in-out;

	background: transparent url('../images/tile/overlay-game.png') no-repeat center top/cover;
}

.game .game-main:hover::before{
	opacity: 1.0;
}

.game .game-main::after{
	content: '';
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	opacity: 0.7;
    transition: opacity 0.5s ease-in-out;

	background: transparent url('../images/tile/overlay-game-light.png') no-repeat center top/cover;
}

.platform{
	display: flex;
    justify-content: flex-end;
    z-index: 2;
    position: absolute;
    bottom: 3px;
    right: 3px;
    width: 100%;
}

.platform > div,
.platform > a{
	cursor: pointer;
    width: 25px;
    height: 25px;
    margin: 3px 5px;
}

.platform .browser{
	background: transparent url('../images/tile/browser-white.png') no-repeat center center/cover;
}

.platform .pc{
	background: transparent url('../images/tile/pc-white.png') no-repeat center center/cover;
}

.platform .ps4{
	background: transparent url('../images/tile/ps4-white.png') no-repeat center center/cover;
}

.platform .xbox{
	background: transparent url('../images/tile/xbox-white.png') no-repeat center center/cover;
}

.platform .mobile{
	background: transparent url('../images/tile/mobile-phone-white.png') no-repeat center center/cover;
}

.game-main .genre{
	position: absolute;
    top: 5px;
    left: -3px;
    width: 143px;
    height: 28px;
    color: #fff;
    font-size: 12px;
    padding: 9px;
    background: transparent url(../images/tile/genre.png) no-repeat center top/cover;
}

.game-main .trailer{
	background: transparent url('../images/tile/play-video.png') no-repeat center top/cover;
	width: 82px;
	height: 82px;
	position: absolute;
	top: 120px;
	left: 50%;
	margin-left: -41px;
	z-index: 4;
	opacity: 0;
    transition: opacity 0.5s ease-in-out;
}

html[lang="en"] .game-main a.trailer::before {
    content: 'View Trailer';
    display: block;
    position: absolute;
    width: 260px;
    top: 90px;
    left: 50%;
    margin-left: -130px;
    font-size: 11px;
    text-align: center;
	z-index: 4;
}

.game-main .description{
    color: #fff;
    padding: 20px;
    display: block;
    position: absolute;
    bottom: 10px;
	z-index: 5;
	opacity: 0;
    transition: opacity 0.5s ease-in-out;
}

.game .game-main:hover .trailer{
	opacity: 1;
}

.game .game-main:hover .description{
	opacity: 1;
}

.game-info{
	padding: 10px 0 30px 5px;
	text-align: center; /*new*/
}

.game-info h4{
	font: 900 18px/21px 'Open Sans', sans-serif;
    letter-spacing: -0.5px;
    color: #333;
}

.game-info .cluster{
	display: flex;
	flex: 0 1 auto;
	margin-top: 10px;
	justify-content: space-between;
	justify-content: center;
}

.game-info .play-button-pos{
	color: #2F0C5D;
    border-radius: 15px;
    padding: 3px 15px 2px;
    border: 2px solid #2F0C5D;
    background: #fff;
    display: block;
    width: 130px;
    height: 34px;
    font: 700 17px/23px 'Open Sans', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: -0.75px;
    text-align: center;
	/*margin-left: 10px;*/
}

.game-info .play-button-pos:hover{
	background: #2F0C5D;
	color: #fff;
}

html[lang="de"] .game-info .play-button-pos{
	width: 160px;
}

.voucher{

}

.voucher .intro{

}

.voucher .platform{

}

.pvoucher{
	background: #000 url(../images/background-header.jpg) no-repeat center top/cover;
	padding: 30px 30px 15px;
    border-radius: 10px;
    text-align: center;
	max-width: 750px;
	min-width: 600px;
}

.pvoucher .pform{
    content: '';
    position: absolute;
    top: 10px;
    right: 10px;
    width: 30px;
    height: 30px;
}

.pvoucher .pform.browser{
	background: transparent url('../images/tile/browser-white.png') no-repeat center center/cover;
}
.pvoucher .pform.pc{
	background: transparent url('../images/tile/pc-white.png') no-repeat center center/cover;
}
.pvoucher .pform.ps4{
	background: transparent url('../images/tile/ps4-white.png') no-repeat center center/cover;
}
.pvoucher .pform.xbox{
	background: transparent url('../images/tile/xbox-white.png') no-repeat center center/cover;
}
.pvoucher .pform.mobile{
	background: transparent url('../images/tile/mobile-phone-white.png') no-repeat center center/cover;
}

.pvoucher a{
    text-decoration: underline;
    font-weight: bold;
    display: inline-block;
    padding-right: 15px;
}

.pvoucher a::before{
	content: '';
    background: transparent url(../images/tile/external-link.png) no-repeat center top/cover;
    width: 12px;
    height: 10px;
    position: absolute;
    top: -1px;
    right: 0px;
}

.pvoucher h2{
	margin: auto 40px;
    line-height: 40px;
	font-size: 45px;
}

.pvoucher p{
    color: #ddd;
    font-size: 17px;
}

.pvoucher .info p{
	padding-bottom: 15px;
}

.pvoucher .vcode{
	color: #fff;
	font: 700 28px/40px 'Open Sans', sans-serif;
	padding-bottom: 20px;
}

.pvoucher small{
    color: #ddd;
    font-size: 13px;
    margin-top: 40px;
    display: block;
    max-width: 70%;
    margin: 0px auto 20px;
    text-align: left;
}

.ui.fluid.dropdown {
    display: block;
    width: 60%;
    min-width: 0;
    margin-left: 18px;
}

.pvoucher .steps{
    text-align: left;
    max-width: 70%;
    margin: 0px auto;
    padding-top: 30px;
}

.pvoucher .step span{
	border: 2px solid #fff;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    display: inline-block;
    font-weight: bold;
    color: #fff;
    text-align: center;

    position: absolute;
    left: -35px;

	border: 2px solid #fff;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: inline-block;
    font-weight: bold;
    color: #fff;
    top: -3px;

    text-align: center;
    position: absolute;
    left: -42px;
    font-size: 21px;
}

.pvoucher p.step{
	margin-bottom: 26px;
}

.pvoucher .steps p:nth-child(3){
	margin-bottom: 5px;
}

.copycode {
    background: transparent url(../images/tile/copy-code.png) no-repeat center top/cover;
    width: 12px;
    height: 14px;
    position: absolute;
    top: 5px;
    margin-left: 7px;
    display: inline-block;
    cursor: pointer;
	z-index: 5;
}

.copycheck.visible{
    -webkit-animation: fadeIn 1.75s ease-out;
    -moz-animation: fadeIn 1.75s ease-out;
    -o-animation: fadeIn 1.75s ease-out;
    animation: fadeIn 1.75s ease-out;
	z-index: 10;
}

.copycheck {
    background: transparent url(../images/tile/copy-check.png) no-repeat center top/cover;
    width: 15px;
    height: 15px;
    position: absolute;
    top: 4px;
    margin-left: 6px;
    display: inline-block;
    cursor: pointer;
	opacity: 0;
	transition: opacity 0.75s ease-in-out;
	transform: scale(1.5);
}

@keyframes fadeIn {
  0% { opacity: 0; transform: scale(1.5)}
  30% { opacity: 1.0; }
  50% { opacity: 1.0; }
  70% { opacity: 1.0; transform: scale(1.5)}
  100% { opacity: 0; transform: scale(0.25)}
}

@media screen and (min-width:1440px) and (max-width: 1699px){

}

@media screen and (min-width:1200px) and (max-width: 1439px){

}

@media screen and (max-width: 1199px){

}

@media screen and (max-width: 991px){
	.dropdown {
		top: 4px;
		right: 20px;
	}
}

@media screen and (max-width: 767px){
	h2{
		font: 900 40px/50px 'Titillium Web', sans-serif;
	}
	#games p {
		font-size: 20px;
	}
	.game-box{
		margin-left: -10px;
    	margin-right: -10px;
	}
}

@media screen and (max-width: 650px){
	.game-box{
		margin-left: -25px;
    	margin-right: -25px;
	}

	.pvoucher{
		min-width: 100%;
	}

	.ui.fluid.dropdown{
		width: 90%;
	}
}

@media screen and (max-width: 479px){
	.copycode{
		display: none;
	}

	.pvoucher .vcode {
		color: #fff;
		font: 700 23px/40px 'Open Sans', sans-serif;
		padding-bottom: 20px;
	}
}

@media screen and (max-width: 390px){
	html[lang="de"] .game-info .play-button-pos{
		font: 700 12px/23px 'Open Sans', sans-serif;
	}
	html[lang="en"] .game-info .play-button-pos{
	    font: 700 15px/23px 'Open Sans', sans-serif;
	}
}

/* ------------------------ twitch ----------------------*/

#twitch{
	background: #000 url('../images/background-twitch.jpg') no-repeat center bottom/cover;
	overflow: inherit;
	padding: 0px 0px 120px;
}

#twitch .container{
	min-height: auto;
}

#twitch-embed{
	margin-top: -250px;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
	z-index: 10;
}

#twitch-embed h2{
	padding-bottom: 10px;
}

#twitch-embed p{
	padding-bottom: 50px;
	font-size: 23px;
    color: #333;
	text-align: center;
}

.social{
	margin-top: 00px;
    padding-top: 100px;
	text-align: center;
}

.social h2{
	padding: 0;
}

.social ul{
	list-style: none;
	display: flex;
	width: 80%;
	margin: 0px auto;
}

.social ul li{
	min-width: 25%;
}

.social a{
	width: 55px;
	height: 55px;
	padding-left: 70px;
	display: block;
	text-transform: uppercase;
	font-size: 20px;
	padding-top: 14px;
	text-decoration: none;
}

.social a.twitch{
	background: transparent url('../images/social/social-twitch.png') no-repeat center top;
}

.social a.instagram{
	background: transparent url('../images/social/social-instagram.png') no-repeat center top;
}

.social a.twitter{
	background: transparent url('../images/social/social-twitter.png') no-repeat center top;
}

.social a.youtube{
	background: transparent url('../images/social/social-youtube.png') no-repeat center top;
}

@media screen and (min-width:1440px) and (max-width: 1699px){

}

@media screen and (max-width: 1439px){
	#twitch-embed iframe{
		width: 100%;
	}
}

@media screen and (max-width: 1199px){
	.social ul {
		list-style: none;
		display: flex;
		width: 100%;
		margin: 0px auto;
	}
}

@media screen and (max-width: 991px){
	.social ul {
		flex-wrap: wrap;
		justify-content: center;
	}

	.social ul li {
		min-width: 35%;
		margin: 0px auto;
	}
}

@media screen and (max-width: 767px){
	h2{
		font: 900 40px/50px 'Titillium Web', sans-serif;
	}
	#twitch-embed p {
		font-size: 20px;
		padding: 0px 25px 25px;
	}
}

@media screen and (max-width: 600px){
	.social ul {
		display: block;
	}
	.social ul li {
		min-width: auto;
		width: 280px;
		margin: 0px auto;
		transform: scale(0.8);
		left: 50%;
		margin-left: -120px;
	}
}

@media screen and (max-width: 479px){

}

@media screen and (max-width: 390px){

}

/* ------------------------ prevention ----------------------*/

#prevent{
	margin-top: 80px;
}

.slick-slide {
    margin: 10px;
}

.tips.slick-dotted.slick-slider{
	margin-bottom: 50px;
}

.tip{
    height: 545px;
	border-radius: 10px;
	background: #2f0c5d;
	text-align: center;
    padding: 315px 35px 40px;
    color: #fff;
}

.t1::before{
	content: '';
	background: transparent url('../images/prevention/stay-home.png') no-repeat center top/cover;
	width: 161px;
	height: 141px;
	position: absolute;
	top: 80px;
	left: 50%;
	margin-left: -80px;
}

.t2::before{
	content: '';
	background: transparent url('../images/prevention/cover-face.png') no-repeat center top/cover;
	width: 186px;
	height: 220px;
	position: absolute;
	top: 50px;
	left: 50%;
	margin-left: -93px;
}

.t3::before{
	content: '';
	background: transparent url('../images/prevention/hand-wash.png') no-repeat center top/cover;
	width: 188px;
	height: 184px;
	position: absolute;
	top: 75px;
	left: 50%;
	margin-left: -94px;
}

.t4::before{
	content: '';
	background: transparent url('../images/prevention/change-items.png') no-repeat center top/cover;
	width: 198px;
	height: 142px;
	position: absolute;
	top: 95px;
	left: 50%;
	margin-left: -99px;
}

.t5::before{
	content: '';
	background: transparent url('../images/prevention/clean-surfaces.png') no-repeat center top/cover;
	width: 183px;
	height: 180px;
	position: absolute;
	top: 70px;
	left: 50%;
	margin-left: -91px;
}

@media screen and (min-width: 1700px){

}

@media screen and (min-width:1440px) and (max-width: 1699px){

}

@media screen and (max-width: 1439px){
	.tip{
		font-size: 14px;
	}
}

@media screen and (max-width: 1199px){
	.tip::before {
		transform: scale(0.75);
    	margin-top: -20px;
	}
	.tip{
		height: 520px;
		padding: 265px 35px 40px;
	}

}

@media screen and (max-width: 991px){

}

@media screen and (max-width: 767px){

}

@media screen and (min-width:480px) and (max-width: 600px){


}

@media screen and (max-width: 479px){

}

@media screen and (max-width: 390px){

}

/* ------------------------ footer ----------------------*/

footer {
	bottom: 0;
	padding: 10px 0;
	background-color: #2f0c5d;
	font-family: 'Open Sans', sans-serif;
	position: relative;
	width: 100%;
	height: 70px;
	color: #fff;
}

.legal_links {
	width: 980px;
	margin: 0 auto
}

footer ul {
	margin: 0 0 15px;
	padding: 0;
	float: left
}

footer ul li {
	float: left;
	margin-right: 5px;
	list-style: none
}

footer a {
	font: 12px Arial, Helvetica;
	text-decoration: none
}

footer .publisher,
footer .publisher_logos {
	float: right;
	font: 12px Arial, Helvetica;
	line-height: 23px
}

@media screen and (min-width: 1700px){

}

@media screen and (min-width:1440px) and (max-width: 1699px){

}

@media screen and (min-width:1200px) and (max-width: 1439px){

}

@media screen and (max-width: 1199px){
	.legal_links {
		width: 90%;
		margin: 0 auto;
	}
}

@media screen and (max-width: 991px){

}

@media screen and (max-width: 767px){

}

@media screen and (min-width:480px) and (max-width: 600px){


}

@media screen and (max-width: 479px){

}

@media screen and (max-width: 390px){

}
